[Desktop Entry]
Encoding=UTF-8
Comment=GUI for various VPN clients
Comment[es]=Interfaces para varios clientes VPN
Comment[de]=Oberfläche für VPN-Clients
Comment[pt]=Interface para vários clientes de VPNs
Comment[sv]=Grafiskt gränssnitt för diverse VPN-klienter
Comment[xx]=xxGUI for various VPN clientsxx

Name=Kvpnc
Name[xx]=xxKvpncxx

GenericName=VPN Client GUI
GenericName[es]=Interfaz del cliente VPN
GenericName[de]=VPN-Client-GUI
GenericName[pt]=GUI de Cliente de VPN
GenericName[sv]=Grafiskt gränssnitt för VPN-klienter
GenericName[xx]=xxVPN Client GUIxx

Categories=Network;RemoteAccess;TDE;Qt
Exec=kvpnc
X-TDE-SubstituteUID=true
Icon=kvpnc
Type=Application

Version=0.9.4

X-DocPath=kvpnc/index.html
